/* FONT-FACE */
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* RESETS */
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* BASE STYLES */
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li:first-child{
    /*float: left; */
    display: block;
    margin: 0 auto;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
                    /* DEFAULT THEME */
.flexslider {    
    margin: 0;
    position: relative;
    zoom: 1;
    background: rgba(0, 0, 0, 0.7);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
    zoom: 1;
}
.flexslider .slides img {
    max-width: 100%;
    /*height: 500px;*/
    -moz-user-select: none;
}
.flex-viewport {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    /*max-height: 300px;*/
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
    margin:0 5px;
  background: #fff;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.5);
  -o-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.5);
  box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #605c5e;
}
.flex-control-paging li a.flex-active {
  background: #605c5e;
  cursor: pointer;
}
.yes-slider{
    display: none;
}
                    /* RESPONSIVE */
@media screen and (max-width: 1000px){
    .flexslider .slides img {
        width: 100%;
    }
    .flex-viewport {
        height: auto;
        width: 100%;
    }
}
@media only screen and (max-width:530px){
    .no-slider{
        display: none;
    }
    .yes-slider{
        display: block;
    }
    
}